| Qore VscDebugAdapter Module Reference 0.1

Public Member Functions | List of all members
VscDebugAdapter::VscDebugLogger Class Reference

class that can be used for logging More...

Inherits DebugLogger.

## Public Member Functions
| log2 (int verbosity, string fmt, *list args)
| implements logging More...

## Detailed Description

class that can be used for logging

## Member Function Documentation

## ◆ log2()

VscDebugAdapter::VscDebugLogger::log2 | ( | int | verbosity,
|  | string | fmt,
|  | *list | args
| ) |  |

implements logging

Parameters

  verbosity | use DPC_xxx constants